.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c769.component_ContentDisplay_Content {
 } #c770.component_ContentDisplay_Content {
 } #c770 {margin-top:30px;} #c772.component_ContentDisplay_Content {
 } #c773.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c776 {margin-top:10px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c767.component_Layout_Table {
margin: 0px;  } #c767 {margin:0px; padding:0px;} #c771.component_Layout_Table {
margin: 0px;  } #c771 {margin:0px; padding:0px;} #c774.component_Layout_Table {
margin: 0px;  } #c774 {margin:0px; padding:0px;} 
